Subject: bug#6871: Please make linum-mode per buffer, not per major mode

From: Juanma Barranquero <[email-masked]>
Date: Thu, 19 Aug 2010 15:38:30 +0200

On Thu, Aug 19, 2010 at 15:25, Lennart Borgman
<[email-masked]> wrote:

> Ah, shit. Thanks. I must learn to switch buffer before I save the diff....
>
> I think I have attached the diff now ;-)

That's better, thanks. Still no ChangeLog to explain the changes, though.

> Maybe. Linum is rather small and it is quicker to do it this way.

Quicker for you, perhaps, but if the changes are unrelated should be
committed separately, so harder for someone at some point.

    Juanma